---
# - name: Add Nginx Repo
#   template:
#     src: nginx.repo.j2
#     dest: /etc/yum.repos.d/nginx.repo
#     owner: root
#     group: root

# - name: Install EPEL repo
#   dnf:
#     name:
#       - epel-release
#     state: latest

- name: Upgrade all packages
  ansible.builtin.dnf: # noqa: package-latest
    name: "*"
    state: latest

- name: Install soft
  ansible.builtin.dnf: # noqa: package-latest
    name:
      - net-tools
      - mc
      - cronie
      - logrotate
      - sudo
      - traceroute
      - tcpdump
      #      - screen
      - whois
      - telnet
      - sed
      - tar
      - unzip
      #      - unrar
      - gzip
      - rsync
      - sysstat
      - dos2unix
      - iperf3
      - wget
      - ntsysv
      - dmidecode
      - nfs-utils
      - git
      - sos
      - mtr
      - lshw
      - irqbalance
      - iotop
      - strace
      - numactl
      - lsof
      - nano
      #      - htop
      #      - btop
      - bind-utils
      - psmisc
      #      - speedtest-cli
      - python-pip
      - open-vm-tools
      - qemu-guest-agent
      # - deltarpm

    state: latest
